html {
  height: 100%;
}

body {
  height: 100%;
  background-color: #111;
}

body.content-page {
  background-color: #fff;
}

p {
  font-size: 1.1em;
}

/* header */

.navbar-subnav {
  min-height: 35px;
  margin-bottom: 0;
}

.navbar-nav > li > a {
  padding-top: 25px;
  padding-bottom: 25px;
}

.navbar-inverse .navbar-nav > li > a {
  color: #b4b4b4;
}

@media (min-width: 1024px) {
  .navbar-subnav .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }

  .navbar-subnav .navbar-collapse {
    text-align: center;
  }
}

.dp-brand {
  float: left;
  padding: 14px 15px;
  font-size: 18px;
  line-height: 22px;
  height: 70px;
}

.dp-brand img {
  display: block;
  vertical-align: middle;
  width: 195px;
}

@media (max-width: 1199px) {
  .dp-brand {
    height: 50px;
  }

  .dp-brand img {
    width: 150px;
  }

  .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 996px) {
  .dp-brand {
    height: 40px;
  }

  .dp-brand img {
    width: 120px;
  }

  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 0.8em;
  }
}

.dp-top-nav {
  margin-bottom: 0;
}

.gsearch-box {
  padding: 5px;
  background-color: #222;
}

#cse-search-form {
  width: 250px;
}

/* footer */

.bottom {
  padding: 30px;
  background-color: #cecece;
  color: #555;
  text-align: left;
  line-height: 1.1em;
  font-size: 0.8em;
}

.bottom a {
  color: #000;
}

/* fonts */

@font-face {
  font-family: 'Champion';
  src: url('../fonts/champion/champion-htf-featherweight.eot') format('embedded-opentype'),
  url('../fonts/champion/champion-htf-featherweight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Champion';
  src: url('../fonts/champion/champion-htf-heavyweight.eot') format('embedded-opentype'),
  url('../fonts/champion/champion-htf-heavyweight.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Champion';
  src: url('../fonts/champion/champion-htf-lightweight.eot') format('embedded-opentype'),
  url('../fonts/champion/champion-htf-lightweight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Champion';
  src: url('../fonts/champion/champion-htf-middleweight.eot') format('embedded-opentype'),
  url('../fonts/champion/champion-htf-middleweight.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-BlackItalic.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-Black.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-Bold.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-ExtraLight.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-Regular.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-Light.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-Italic.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-Italic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-BoldItalic.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-LightItalic.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-LightItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-SemiBold.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-ExtraLightItalic.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro/SourceSansPro-SemiBoldItalic.eot');
  src: url('../fonts/source-sans-pro/SourceSansPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}

/* front page styles */

h2 {
  margin-top: 0;
  padding-bottom: .75em;
  color: white;
  text-align: center;
  font-family: Champion, Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.subheading {
  margin-top: 0;
  color: #c28e0e;
  text-align: center;
  font-family: Lora, sans-serif;
  font-size: 28px;
}

.lined::before,
.lined::after {
  display: none;
}

@media (min-width: 992px) {
  h2 {
    padding-bottom: 2em;
  }

  .lined::before {
    display: inline;
    position: relative;
    top: -7px;
    margin-right: 16px;
    content: '—————————————— ';
    color: #C28E0E;
    letter-spacing: -4px;
    font-size: 12px;
  }

  .lined::after {
    display: inline;
    position: relative;
    top: -7px;
    margin-left: 13px;
    content: ' ——————————————';
    color: #C28E0E;
    letter-spacing: -4px;
    font-size: 12px;
  }
}

.hero {
  background: url('../images/front/front.jpg') no-repeat center;
  background-size: cover;
}

.hero-video {
  position: relative;
  overflow: hidden;
}

.hero-video video {
  width: 100%;
  object-position: center;
  object-fit: cover;
}

.hero,
.hero-video,
.hero-video video {
  height: 400px;
}

@media (min-width: 768px) {
  .hero,
  .hero-video,
  .hero-video video {
    height: 500px;
  }
}

@media (min-width: 992px) {
  .hero,
  .hero-video,
  .hero-video video {
    height: 600px;
  }
}

@media (min-width: 1200px) {
  .hero,
  .hero-video,
  .hero-video video {
    height: 700px;
  }
}

.hero-dplogo {
  margin: auto;
  padding: 120px 1.5em 0 1.5em;
  width: 720px;
  height: auto;
  max-width: 100%;
}

@media (min-width: 576px) {
  .hero-dplogo {
    padding-top: 100px;
  }
}

@media (min-width: 768px) {
  .hero-dplogo {
    padding-top: 150px;
  }
}

@media (min-width: 992px) {
  .hero-dplogo {
    padding-top: 170px;
  }
}

@media (min-width: 1200px) {
  .hero-dplogo {
    padding-top: 205px;
  }
}

.hero-dplogo-tagline {
  margin-top: 1.5em;
  color: #d9d9d9;
  white-space: nowrap;
  text-align: center;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  font-size: 28px;
  font-weight: bold;
  font-style: italic;
}

.bg-darken {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  /*background-image: url('/discoverypark/images/front/bg/cross-stripes.png');*/
  z-index: 1;
}

.bg-darken2 {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .3);
  z-index: 1;
}

.bg-darken-gradient {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}

.section-inner {
  padding: 60px 0;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

.section1 {
  background: #fff;
}

.section1 h2 {
  color: #202020;
}

.bg-wave-header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  background: url('../images/front/wave-header.svg') no-repeat center;
  background-size: cover;
  z-index: 1;
}

.dpdistrict-video {
  margin: 0em auto 4.5em;
  max-width: 850px;
}

@media only screen and (min-width: 992px)
{
  .dpdistrict-video
  {
    margin-top: -3em;
  }
}

.featured {
  display: flex;
  flex-wrap: wrap;
}

.featured-item {
  display: flex;
  min-height: 180px;
  align-items: center;
}

@media (min-width: 768px) {
  .featured-item {
    width: 50%;
  }
}

.featured-item .featured-item-headline {
  display: flex;
  justify-content: center;
  margin: 0 1em 0 1em;
  color: #202020;
  font-size: 21px;
}

.featured-item-img {
  width: 140px;
  height: 140px;
  object-fit: cover;
  background: #222;
  -webkit-transition: transform .2s;
  transition: transform .2s;
}

.featured-item:hover {
  text-decoration: none;
}

.featured-item:hover .featured-item-headline {
  color: #777 !important;
}

.featured-item:hover .featured-item-img {
  transform: scale(1.07);
}

.events {
  margin: 30px 0;
  display: flex;
}

.events-item {
  display: flex;
  width: 33%;
  font-size: 19px;
}

@media (min-width: 768px) {
  .events-item:nth-child(2) {
    margin: 0 1.25em;
  }
}

@media (max-width: 767px) {
  .events {
    display: block;
  }

  .events-item {
    margin: 3em auto;
    width: auto;
  }
}

.events-item-date {
  margin-right: 1em;
  color: #fff;
  line-height: 1;
}

.events-item-date-month {
  padding: .2em .2em 0 .2em;
  background-color: #c28e0e;
  font-size: 21px;
}

.events-item-date-day {
  padding: 0 .2em .2em .2em;
  background-color: #c28e0e;
  text-align: center;
  font-size: 32px;
}

.events-item-details {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.events-item-details-title {
  line-height: 1.3;
}

.events-item-details-title a {
  color: #000;
}

.events-item-details-title a:active,
.events-item-details-title a:focus,
.events-item-details-title a:hover {
  text-decoration: none;
  color: #000;
}

.events-item-details-more {
  margin-top: 1em;
  font-size: 16px;
}

.events-item-details-more a {
  display: inline-block;
  border: 2px solid #c28e0e;
  padding: 6px 32px;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
}

.events-item-details-more a:active,
.events-item-details-more a:focus,
.events-item-details-more a:hover {
  background: #c28e0e;
  color: #fff;
  text-decoration: none;
}

.events-more {
  margin: 30px 0 0 0;
  text-align: right;
  font-size: 19px;
}

.events-more a {
  color: black;
}

.events-more a:active,
.events-more a:focus,
.events-more a:hover {
  color: #777;
  text-decoration: none !important;
}

.news-events-more {
  display: flex;
  padding-top: 30px;
  text-align: left;
}

.news-events-more a {
  color: #000;
}

.news-events-more a:active,
.news-events-more a:focus,
.news-events-more a:hover {
  color: #C28E0E;
}

.news-events-more-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  margin: 0;
  padding: 1em;
  width: 33%;
  background: #f5f5f5;
  font-size: 17px;
}

.news-events-more-dls {
  justify-content: flex-start;
}

.news-events-more-item h3 {
  margin-top: 0;
  margin-bottom: 1.5em;
  font-size: 21px;
  font-weight: bold;
}

@media (min-width: 992px) {
  .news-events-more-item:nth-child(2) {
    margin: 0 2.8em;
  }
}

@media (max-width: 991px) {
  .news-events-more {
    display: block;
    padding: 30px 0;
  }

  .news-events-more-item {
    margin: 3em auto;
    width: 66%;
  }
}

@media (max-width: 767px) {
  .news-events-more {
    padding: 15px 0;
  }

  .news-events-more-item {
    width: 82%;
  }
}

@media (max-width: 575px) {
  .news-events-more {
    padding: 0;
  }

  .news-events-more-item {
    width: 100%;
  }
}

.section2a {
  background: url('../images/front/cover-earth-lights.jpg') no-repeat center;
  background-size: cover;
}

.section2a .lined.lined::before, .section2a .lined.lined::after {
  color: #FF9B1A;
}

.megatrends {
  position: relative;
  margin: auto;
  width: 768px;
  height: 526px;
}

.megatrends-item {

}

.megatrends-item-circle {
  position: absolute;
  border: 2px solid;
  border-radius: 50%;
  background: rgba(32, 32, 32, .7);
  width: 235px;
  height: 235px;
  padding: 65px 50px 0 50px;
  transition: transform .2s;
  z-index: 0;
}

.megatrends-item-circle:hover {
  transform: scale(1.07);
}

.global-conflict-security:hover {
  transform: translate(-50%, -50%) scale(1.07);
}

@media (max-width: 575px) {
  .global-conflict-security:hover {
    transform: scale(1.07) !important;
  }
}

.people {
  border-color: #C66D29;
  top: 0;
  left: 0;
}

.people-icon {
  background: #C66D29;
  top: 26.75%;
  left: 26.75%;
}

@media (max-width: 575px) {
  .people-icon {
    position: absolute !important;
    top: 224px;
    left: 50%;
    transform: translate(-50%);
  }
}

.food-production {
  border-color: #839E3C;
  top: 0;
  right: 0;
}

.food-production-icon {
  background: #839E3C;
  top: 26.75%;
  right: 26.75%;
}

@media (max-width: 575px) {
  .food-production-icon {
    position: absolute !important;
    top: 480px;
    right: 50%;
    transform: translate(50%);
  }
}

.global-conflict-security {
  border-color: #B8B308;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.global-conflict-security img {
  margin-top: 16px;
}

.global-conflict-security-icon {
  background: none;
  top: calc(50% - 120px);
  left: calc(50% - 48px);
  color: #B8B308 !important;

  /*background: #B8B308;
  top: calc(50% - 48px);*/
}

@media (max-width: 575px) {
  .global-conflict-security-icon {
    position: absolute !important;
    top: calc(50% - 70px);
    left: 50%;
    transform: translate(-50%);
  }

  .global-conflict-security img {
    margin-top: 24px;
  }
}

.global-population {
  border-color: #2CAF9B;
  bottom: 0;
  left: 0;
  padding-top: 50px;
}

.global-population-icon {
  background: #2CAF9B;
  left: 26.75%;
  bottom: 26.75%;
}

@media (max-width: 575px) {
  .global-population-icon {
    position: absolute !important;
    bottom: 480px;
    left: 50%;
    transform: translate(-50%);
  }
}

.energy-demand {
  border-color: #FFD105;
  right: 0;
  bottom: 0;
  padding-top: 55px;
}

.energy-demand-icon {
  background: #FFD105;
  right: 26.75%;
  bottom: 26.75%;
}

@media (max-width: 575px) {
  .energy-demand-icon {
    position: absolute !important;
    bottom: 224px;
    right: 50%;
    transform: translate(50%);
  }
}

.megatrends-item-caption {}

.megatrends-item-icon {
  position: absolute;
  border-radius: 50%;
  width: 96px;
  height: 96px;
  z-index: 99;
  font-size: 48px;
  line-height: 1;
  color: rgba(0, 0, 0, .2);
}

.megatrends-item-icon .fa {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 767px) {
  .megatrends {
    margin: 0 1em;
    width: auto;
    height: 698px;
  }
}

@media (max-width: 575px) {
  .megatrends {
    width: auto;
    height: auto;
    margin: auto;
  }

  .megatrends-item-circle {
    position: static;
    margin: 1em auto;
  }

  .megatrends-item:nth-child(3) .megatrends-item-circle {
    transform: scale(1);
  }

  .megatrends-item:nth-child(1) .megatrends-item-circle,
  .megatrends-item:nth-child(5) .megatrends-item-circle {
    margin: auto;
  }

  .megatrends-item-icon {
    position: static;
    margin: -32px auto;
    z-index: 999;
  }
}

.themes {
  display: flex;
  /*padding: 30px 0;*/
}

.themes-item {
  position: relative;
  margin: 0;
  width: 33%;
  height: 280px;
  background: #000 no-repeat center;
  background-size: cover;
  -webkit-transition: transform .3s;
  transition: transform .3s;
}

@media (min-width: 992px) {
  .themes-item:nth-child(2) {
    margin: 0 2.8em;
  }
}

.themes-item:nth-child(1) {
  background-image: url('../images/front/global-health.jpg');
}

.themes-item:nth-child(2) {
  background-image: url('../images/front/security.jpg');
}

.themes-item:nth-child(3) {
  background-image: url('../images/front/sustainability.jpg');
}

@media (max-width: 991px) {
  .themes {
    display: block;
    padding: 30px 0;
  }

  .themes-item {
    display: block;
    margin: 3em auto;
    width: 66%;
  }
}

@media (max-width: 767px) {
  .themes {
    padding: 15px 0;
  }

  .themes-item {
    width: 82%;
  }
}

@media (max-width: 575px) {
  .themes {
    padding: 0;
  }

  .themes-item {
    width: 100%;
  }
}

.themes-item-tagline {
  position: absolute;
  bottom: .5em;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  font-family: Champion, Arial, Helvetica, sans-serif;
  font-size: 29px;
  color: white;
  text-shadow: 2px 2px 9px rgba(0, 0, 0, .7);
}

.themes-item:hover {
  transform: scale(1.07);
}

.section2b {
  background-color: #070B17;
}

.section2b .section-inner {
  /*padding-top: 0;*/
  padding-top: 30px;
  padding-bottom: 90px;
}

.cross-cutting {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.cross-cutting-item {
  padding: 15px 30px;
  width: 100%;
  background: #000 url('../images/front/cross-cutting.jpg') no-repeat right;
  background-size: cover;
  -webkit-transition: transform .3s;
  transition: transform .3s;
}

.cross-cutting-item:hover {
  text-decoration: none;
  transform: scale(1.05);
}

.cross-cutting-item-tagline {
  padding-top: 10px;
  font-family: Champion, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 48px;
  color: white;
  text-align: center;
  text-shadow: 2px 2px 9px rgba(0, 0, 0, .7);
  line-height: 1;
}

@media (max-width: 991px) {
  .cross-cutting {
    margin-top: 30px;
  }

  .cross-cutting-item {
    padding: 30px 0;
  }
}

@media (max-width: 767px) {
  .cross-cutting {
    margin-top: 30px;
  }

  .cross-cutting-item {
    width: 82%;
  }
}

@media (max-width: 575px) {
  .cross-cutting {
    margin-top: 30px;
  }

  .cross-cutting-item {
    padding: 15px 30px;
    width: 100%;
  }
}


/*.centers-institutes {
  box-shadow: 0 1px 3px hsla(0, 0%, 0%, .2);
  padding: 30px;

  background-color: #c28e0e;
  color: #000;
  !*color: #fff;*!
  font-size: 21px;
}

.centers-institutes p:first-child {
  !*color: #FF9B1A;*!
}

.centers-institutes a {
  color: #000;
}

.centers-institutes a:hover {
  color: #000;
}*/

.section3 {
  background: #202020;
  /*background: rgb(76, 76, 76);
  background: -moz-linear-gradient(bottom, rgba(76, 76, 76, 1) 0%, rgba(19, 19, 19, 1) 100%);
  background: -webkit-linear-gradient(bottom, rgba(76, 76, 76, 1) 0%, rgba(19, 19, 19, 1) 100%);
  background: linear-gradient(to top, rgba(76, 76, 76, 1) 0%, rgba(19, 19, 19, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#131313', endColorstr='#4c4c4c', GradientType=0);*/
}

.section3 .lined.lined::before, .section3 .lined.lined::after {
  color: #E9E45B;
}

.initiatives {
  display: flex;
  padding: 30px 0;
}

.initiatives-item {
  display: block;
  position: relative;
  margin: 0;
  width: 33%;
  -webkit-transition: transform .3s;
  transition: transform .3s;
  color: #fff;
  text-align: center;
}

.initiatives-item .fa {
  border-radius: 50%;
  width: 96px;
  height: 96px;
  color: rgba(255, 255, 255, .7);
  -webkit-transition: transform .1s;
  transition: transform .1s;
  font-size: 64px;
  line-height: 1;
}

.initiatives-item:nth-child(1) .fa { padding: 12px 0 0 4px; background: #849E2A; }
.initiatives-item:nth-child(2) .fa { padding: 14px 0 0 0; background: #FFD100; }
.initiatives-item:nth-child(3) .fa { padding: 12px 0 0 0; background: #A3D6D7; }

.initiatives-item-label {
  margin-top: 1em;
  color: #aaa;
  font-size: 21px;
}

.initiatives-item:hover,
.initiatives-item:active,
.initiatives-item:focus {
  color: #fff;
  text-decoration: none;
}

.initiatives-item:hover .fa,
.initiatives-item:active .fa,
.initiatives-item:focus .fa {
  transform: scale(1.07);
}

.initiatives-item:hover .initiatives-item-label,
.initiatives-item:active .initiatives-item-label,
.initiatives-item:focus .initiatives-item-label {
  color: #fff;
}

@media (min-width: 992px) {
  .initiatives-item:nth-child(2) {
    margin: 0 2.8em;
  }
}

@media (max-width: 991px) {
  .initiatives {
    display: block;
    padding: 30px 0;
  }

  .initiatives-item {
    display: block;
    margin: 3em auto;
    width: 66%;
  }
}

@media (max-width: 767px) {
  .initiatives {
    padding: 15px 0;
  }

  .initiatives-item {
    width: 82%;
  }
}

@media (max-width: 575px) {
  .initiatives {
    padding: 0;
  }

  .initiatives-item {
    width: 100%;
  }
}

.section4 {
  background: #fff;
}

.section4 h2 {
  color: #000;
}

.section4 .lined.lined::before, .section4 .lined.lined::after {
  color: #AD1F65;
}

a.popup-modal:focus {
  text-decoration:none;
}

.white-popup-block {
  background: #fff;
  padding: 20px 30px 70px 30px;
  text-align: left;
  max-width: 650px;
  margin: 40px auto;
  position: relative;
}

.popup-modal-dismiss {
  background-color: #ccc;
  padding: 10px;
  border-radius: 10px;
  color: #000;
  display: block;
  bottom: 20px;
  text-align: center;
  width: 100px;
  right: 20px;
  position: absolute;
}

/* 2020 branding */

.dp-brand,
.dp-brand img {
  height: 40px;
  width: auto !important;
}

#bs-navbar p {
  display: flex;
  align-items: center;
  float: left;
  margin-top: 5px;
  margin-left: 3rem;
  margin-bottom: 0;
  height: 55px;
}

#bs-navbar p a {
  color: #fff;
  font-size: 22px;
}

.navbar-nav {
  clear: left;
}

.navbar-nav li a {
  padding-top: 13px;
  padding-right: 20px;
  padding-bottom: 13px;
  padding-left: 25px;
}

#search {
  float: right;
}

@media (max-width: 991px) {
  .navbar-nav li a {
    font-size: 14px;
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .dp-brand,
  .dp-brand img {
    height: 30px !important;
  }

  #bs-navbar p {
    margin-left: 0 !important;
  }
}

/* end */